Subject: Re: Help on compiling a C program which uses TK library
From: [email-masked] (Arlindo da Silva)

12 Nov 1997 06:55:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Y. Ahmet Sekercioglu)
Cc: [email-masked]

> 
> 	When I attempt to compile a C program using tk function
> calls, I get this problem:
> 
> 	In tk.h there is 
> 	
> 	#include <X11/Xlib.h>
> 
> 	and preprocessor can't find this include file. I searched the
> cygnus directories, this file does not exist in the distribution. What
> would be wrong?
> 

The X11 libraries do NOT come with cdk.exe; you need to download it
from:

   ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3

You will need an X server as well to run X programs.  Please see the README
file.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".